aboutsummaryrefslogtreecommitdiff
path: root/uninstall.sh
diff options
context:
space:
mode:
authorVendicated <vendicated@riseup.net>2022-08-29 22:08:44 +0200
committerVendicated <vendicated@riseup.net>2022-08-29 22:08:44 +0200
commit704516a668b90dec08aff9ea09f53f5b392bd16b (patch)
treef7362e56cdc91d079b1f52db5cb37c2961060848 /uninstall.sh
parent483bc13a31ab2ba878ff8d9002b0a8671a640ec8 (diff)
downloadVencord-704516a668b90dec08aff9ea09f53f5b392bd16b.tar.gz
Vencord-704516a668b90dec08aff9ea09f53f5b392bd16b.tar.bz2
Vencord-704516a668b90dec08aff9ea09f53f5b392bd16b.zip
Add install instructions!! :3
Diffstat (limited to 'uninstall.sh')
-rwxr-xr-xuninstall.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/uninstall.sh b/uninstall.sh
new file mode 100755
index 0000000..2a31f57
--- /dev/null
+++ b/uninstall.sh
@@ -0,0 +1,9 @@
+#!/bin/sh
+# Super simple uninstaller.
+# If this doesn't work for you, or you're not on Linux, just
+# manually delete the app folder in your Discord folder (inside resources)
+
+set -e
+
+dicksword="$(dirname "$(readlink "$(which discord)")")"
+rm -r --interactive=never "${dicksword:?Cant find discord}/resources/app"